summaryrefslogtreecommitdiffstats
path: root/trytond-company
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
commita5e8c32ae8f98bea72e27bf40c7dd3cfa058c74f (patch)
tree2a82cc147e0831557b10353d7c8a8e7983da2407 /trytond-company
parent80308b6e5191118d03c50bef76aea10638cb0531 (diff)
downloadscripts-a5e8c32ae8f98bea72e27bf40c7dd3cfa058c74f.tar.bz2
scripts-a5e8c32ae8f98bea72e27bf40c7dd3cfa058c74f.tar.xz
Initial APKBUILD for trytond-company
Diffstat (limited to 'trytond-company')
-rw-r--r--trytond-company/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-company/APKBUILD b/trytond-company/APKBUILD
new file mode 100644
index 0000000..0f199fa
--- /dev/null
+++ b/trytond-company/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-company
+_pkgname=trytond_company
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="company module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-party trytond-currency"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="6e1ecef4406ea8f26a17ebef23acc6f5 trytond_company-2.2.0.tar.gz"